ModEdgeLengthT.hh File Reference
`#include <OpenMesh/Tools/Decimater/ModBaseT.hh>`
`#include <cfloat>`
Include dependency graph for ModEdgeLengthT.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OpenMesh::Decimater::ModEdgeLengthT< MeshT >
| Use edge length to control decimation. More...

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
| OpenMesh::Decimater
| Software related to mesh decimation.